  html, body, div, span, object, iframe,
    h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    abbr, address, cite, code,
    del, dfn, em, img, ins, kbd, q, samp,
    small, strong, sub, sup, var,
    b, i,
    dl, dt, dd, ol, ul, li,
    fieldset, form, label, legend,
    table, caption, tbody, tfoot, thead, tr, th, td,
    article, aside, canvas, details, figcaption, figure, 
    footer, header, hgroup, menu, nav, section, summary,
    time, mark, audio, video {
        margin:0;
        padding:0;
        border:0;
        outline:0;
        font-size:100%;
        vertical-align:baseline;
        background:transparent;
    }


    img{
        max-width: 100%;
    }

    article,aside,details,figcaption,figure,
    footer,header,hgroup,menu,nav,section { 
        display:block;
    }


    body {

color:#6b6b6b;
line-height:1;

    }

h1, h2, h3, h4, h5 ,h6{

font-size: 15px;
    
    
}

a{color:#ffffff;text-decoration:none;}a:hover,a:focus{color:#000;text-decoration:none}
 





/*  Header для ПК  */
@media (min-width:700px){
    header{
background: #f7f7f7;
border-radius: 6px 6px 0 0 ;
border: 2px solid #d8daef;

margin:2px;
        display: block;
        position: absolute;

        left: 0;
        width: 293px;
        float: left;
        overflow: hidden;
        z-index: 9999;
    }

    header .logo{
padding: 0 0 0 30px;
        margin-top: 15px;
    }

    header nav ul{
        display: block;
        overflow: hidden;
        margin-top: 15px;
padding: 0 3px 5px 3px;
        list-style: none;
    }

    header nav ul li{

text-decoration: none;
        display: block;
    }

    header nav ul li a{

background: #fdfdfd  repeat-x;
padding: 15px;
margin-bottom: 1px;
border-left: solid 4px #747df5;
border-top: solid 1px #989ffb;
border-right: solid 1px #989ffb;
border-bottom: solid 1px #989ffb;

display : block;
        color: #454545;
        font-size: 18px;
        text-decoration: none;
        letter-spacing: 1px;
    }

    header nav ul li a:hover,
    header nav ul li a.selected{
border-left: solid 5px #969595;
        color: #969595;
    }

    header .footer{
        position: absolute;
        bottom: 50px;
    }

    header ul.social{
        list-style: none;
        margin-bottom: 5px;
    }

    header ul.social li{
        display: block;
        float: left;
        position: relative;
        margin: 0 15px 15px 0;
    }


    header ul.social li a{
        display: block;
        width: 30px;
        height: 30px;
        background: url('img/sm.png') no-repeat;
        background-position: 0 0;
    }


    header ul.social li a:hover{
        background: url('img/sm_hover.png') no-repeat;
    }



    header ul.social li a.fb,
    header ul.social li a.fb:hover{
        background-position: 0 0;
    }


    header ul.social li a.google,
    header ul.social li a.google:hover{
        background-position: -31px 0;
    }

    header ul.social li a.behance,
    header ul.social li a.behance:hover{
        background-position: -62px 0;
    }

    header ul.social li a.twitter,
    header ul.social li a.twitter:hover{
        background-position: -93px 0;
    }

    header ul.social li a.dribble,
    header ul.social li a.dribble:hover{
        background-position: -124px 0;
    }

    header ul.social li a.rss,
    header ul.social li a.rss:hover{
        background-position: -155px 0;
    }

    header .rights p{
        color: #454545;
        font-family: "raleway-regular", arial;
        font-size: 11px;
        letter-spacing: 1px;
        line-height: 18px;
    }

    header .rights a{
        font-family: "raleway-bold", arial;
        font-weight: bold;
        text-decoration: none;
    }
    #menu_icon,
    .close_menu{
        display: none;
    }

}

#menu_icon,
.close_menu{
    float: right;
    margin-right: 35px;
    width: 35px;
    height: 35px;
    cursor: pointer;
    background: url('img/men_icons.png') no-repeat;
}

#menu_icon{    
    background-position: 0 0;
}
.close_menu{
    background-position: -35px 0!important;
}



header ul.social li a,
.main .work a .caption,
header nav ul li a{
    transition:all .1s linear;
    -webkit-transition:all .1s linear;
    -moz-transition:all .1s linear;
    -o-transition:all .1s linear;
}


/*  Main  */
.main{
    width: 100%;
    height: 100%;
    padding-left: 300px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    z-index: 55;
    background: #f6f6f6;
    clear: both;
}







/*  Home/portfolio  */
.main .work{
    display: block;
    width: 33.33333333333333%;
    height: auto;
    float: left;
    position: relative;
    overflow: hidden;
}

.main .work .media{
    width: 100%;
    vertical-align: middle;
}

.main .work .caption{
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0; 
    left: 0;
    background: #ffffff;
    opacity: 0;
}


.main .work a:hover .caption{
    opacity: 1;
}




.main .work .caption h1{
    position: relative;
    display: inline-block;
    max-width: 90%;
    padding: 20px 0;
    z-index: 77;
    color: #454545;
    font-family: "raleway-regular", arial;
    font-size: 16px;
    letter-spacing: .5px;
    border-bottom: 1px solid #bfbbbb;
    border-top: 1px solid #bfbbbb;
}










/*  Responsive code  */
@media (max-width:800px){

    header{
        display: block;
        width: 100%;
        min-height: 70px;
        padding: 0;
        position: relative;
    }
    header .logo{
        margin: 25px 0 0 20px;
        float: left;
    }
    header .footer{
        display: none;
    }
    header #menu_icon,
    header .close_menu{
        float: right;
        margin: 20px 20px 0 0;
    }
    
    header nav{
        width: 100%;
        position: absolute;
        top: 70px;
        left: 0;
        z-index: 9999;
    }

    header nav ul{
        list-style: none;
        display: none;
        position: relative;
    }
    header nav ul li a{
        display: block;
        width: 100%;
        padding: 30px 0;
        text-align: center;
        color: #454545;
        font-family: "raleway-regular", arial;
        font-size: 14px;
        text-decoration: none;
        border-top: 1px solid #f7f5f5;
        background: #fff;
    }
    header nav ul li a:active{
        background: #f7f5f5;
    }
    #menu_icon,
    .close_menu,
    .show_menu{
        display: block;
    }
    .show_menu{
        display: block;
    }

    .main .work{
        width: 50%;
    }
    .main{
        width: 100%;
        position: relative;
        padding-left: 0;
    }
    #map{
        margin: 0!important;
    }
}

@media (max-width:550px){
     .main .work{
        width: 100%;
    }
}




a:link, a:active, a:visited {
  color: #5162b7;
text-decoration:none;
}

a:hover {
  color: #0000ff;
text-decoration:none;
}

div {
  margin: 1px;
  padding: 1px;
}

form
{margin:1px; padding:0px;}

h2, h3, h4, h5, h6 {
margin : 0;
padding : 0;
border : 0;
font : inherit;
font-size : 100%;
vertical-align : baseline;
display:inline;
}
h1 {
margin : 0;
padding : 0;
border : 0;
font : inherit;
font-size : 100%;
vertical-align : baseline;
}

.p_t {
background: #f5f6fb  repeat-x;

margin-bottom: 1px;
margin-top: 1px;
padding: 7px;
border-radius: 3px;
border:1px solid #10a1ce;
}



.p_m {

background:#f4f5f7;
margin-bottom: 1px;
text-align: left;
margin-top: 1px;
padding: 5px;
border:solid 1px #1709A2;
border-radius: 3px;
}




.link :hover {
color: #91b546;

}

a.link_href { 
 
margin : 1px; 
display : block; 
}

.menu_razd2 {
background:#c2d1ed;
color:#ffffff;

padding:4px;
font: georgi;
font-size: 16px;
font-weight: bold;
border-radius: 1px;
border: solid 1px #7d9dd8;
}
.menu_razd{
color: #6188cf;
text-align: center;
font-weight:bold;
font-size: 18px;

border-radius: 1px;
border-bottom: solid 2px #7d9dd8;
padding: 6px;
margin : 2px; 
}
.menu_razd img {
border: 0px;
vertical-align: middle;
}
.menu_razd a{
color:#00ff00;
}

.rekl
{
background:url('img/rekl.png') no-repeat top right;
border: 1px dotted #4195de;
   background-color: #f4f5f7;
   color: #4195de;
text-align: center;
  padding: 3px;

}


.title {
color: #fff;
background:#4782fd url(img/c_razd_bg.png) repeat-x bottom;
text-align: center;
font:13px Georgia;
font-weight: bold;
padding:7px;
border-radius:5px 5px 0 0;
border:1px solid #4782fd;
}





.foot{
color:#3d3c3c;
background: #e7e9e9;
padding:5px;
border: #0000ff 1px groove;
border-radius: 2px;
box-shadow: 0 0 2px #3d3c3c;
margin-top: 1px;
}
.err, .div.err{ color: #fdfd6c; margin: 1px; text-align: center; border: solid 1px #ff2310; background-color: #ff4636; padding: 2px; }

.msg{ margin: 1px; text-align: center; color: #58bd31; border: solid 1px #aee798; background-color: #ddffd0; padding: 2px; }


.r{
color: #fff;
background:#4782fd url(img/c_razd_bg.png) repeat-x bottom;
font-weight: bold;
font-size: 15px;
padding:8px;
border-radius: 2px 2px 0 0;
border:1px solid #4782fd;
}
.r a{
color:#9dccf8;
}



/*  Версия для ПК */

@media (min-width:800px){

.p_t, .foot, .menu_razd, .r, .title {
font-size: 18px;
padding: 8px;
}
h1, h2, h3, h4, h5 ,h6{
font-size: 18px;    
}


.kik {
font-size: 16px;
padding: 14px;
}

}




/* Поиск */
* {box-sizing: border-box;}
form {
  position: relative;
  margin: 0 auto;
margin-right: 4px;

}
input, button {
  border: none;
  outline: none;
  border-radius: 3px;

}
input {

  height: 42px;
  background: #d0e2fc;
  padding-left: 15px;

}
button {
  height: 26px;
  width: 26px;
  position: absolute;
  top: 8px;
  right: 8px;
  background: #4d77ee;
  
}

footer { 

background:#ffff;
position: sticky; 
bottom: 0;
z-index: 9999;
text-align: center;
}

.title_aut{
color:#666;
background:#fefefe;
margin: 0px;
padding:10px;
border-right:1px solid #a9ccd3;
}